[@bigcommerce/checkout-sdk](../README.md) / AdyenPaymentMethodState

# Interface: AdyenPaymentMethodState

## Hierarchy

- **`AdyenPaymentMethodState`**

  ↳ [`CardPaymentMethodState`](CardPaymentMethodState.md)

## Table of contents

### Properties

- [type](AdyenPaymentMethodState.md#type)

## Properties

### type

• **type**: `string`
